Re: [SECURITY] [DLA 1232-1] linux security update

2018-01-07 Thread Salvatore Bonaccorso
Hi Pascal, On Mon, Jan 08, 2018 at 12:01:49AM +0100, Pascal Hambourg wrote: > Hello, > > Le 07/01/2018 à 23:38, Ben Hutchings a écrit : > > Package: linux > > Version: 3.2.96-3 > > Since there was an ABI version change, shouldn't the linux-latest package > also be updated to

awstats / CVE-2017-1000501 / #885835

2018-01-07 Thread Brian May
Here is my proposed patch against the wheezy version. The upstream patches applied with no problem except for a single hunk that makes a single white space change. I deleted this hunk. I also built a version, which is available for testing:

Accepted linux-latest 46+deb7u1 (all source) into oldoldstable

2018-01-07 Thread Ben Hutchings
-BEGIN PGP SIGNED MESSAGE- Hash: SHA512 Format: 1.8 Date: Sun, 07 Jan 2018 23:41:26 + Source: linux-latest Binary: linux-source linux-doc linux-tools linux-image-alpha-generic linux-headers-alpha-generic linux-image-alpha-smp linux-headers-alpha-smp linux-image-alpha-legacy

Re: [SECURITY] [DLA 1232-1] linux security update

2018-01-07 Thread Pascal Hambourg
Hello, Le 07/01/2018 à 23:38, Ben Hutchings a écrit : Package: linux Version: 3.2.96-3 Since there was an ABI version change, shouldn't the linux-latest package also be updated to depend on the new kernel packages ?

Re: Wheezy update of smarty3?

2018-01-07 Thread Mike Gabriel
Hi Chris, On So 07 Jan 2018 09:30:16 CET, Chris Lamb wrote: Dear maintainer(s), The Debian LTS team would like to fix the security issues which are currently open in the Wheezy version of smarty3: https://security-tracker.debian.org/tracker/source-package/smarty3 Would you like to take care

Re: Wheezy update of poco?

2018-01-07 Thread Chris Lamb
Hi Jochen, > https://anonscm.debian.org/cgit/collab-maint/poco.git/log/?h=wheezy/CVE-2017-1000472 LGTM. > Yes, I will continue along the wiki guide tomorrow evening. Great stuff. Let me know if you hit any difficulties - I can probably take your aforementioned linked patch as-is and run with

Wheezy update of wildmidi?

2018-01-07 Thread Chris Lamb
Dear maintainer(s), The Debian LTS team would like to fix the security issues which are currently open in the Wheezy version of wildmidi: https://security-tracker.debian.org/tracker/source-package/wildmidi Would you like to take care of this yourself? If yes, please follow the workflow we have

Wheezy update of smarty3?

2018-01-07 Thread Chris Lamb
Dear maintainer(s), The Debian LTS team would like to fix the security issues which are currently open in the Wheezy version of smarty3: https://security-tracker.debian.org/tracker/source-package/smarty3 Would you like to take care of this yourself? If yes, please follow the workflow we have

Wheezy update of imagemagick?

2018-01-07 Thread Chris Lamb
Dear maintainer(s), The Debian LTS team would like to fix the security issues which are currently open in the Wheezy version of imagemagick: https://security-tracker.debian.org/tracker/source-package/imagemagick Would you like to take care of this yourself? If yes, please follow the workflow we

Wheezy update of plexus-utils & plexus-utils2?

2018-01-07 Thread Chris Lamb
Dear maintainer(s), The Debian LTS team would like to fix the security issues which are currently open in the Wheezy version of plexus-utils and plexus-utils2 https://security-tracker.debian.org/tracker/source-package/plexus-utils

Re: Wheezy update of poco?

2018-01-07 Thread Jochen Sprickerhof
Hi Chris, * Chris Lamb [2018-01-06 09:30]: The Debian LTS team would like to fix the security issues which are currently open in the Wheezy version of poco: https://security-tracker.debian.org/tracker/source-package/poco I've pushed a backported and tested version of the